HRM SAAS 2.1.9 Insecure Settings

HRM SAAS version 2.1.9 suffers from an ignored default credential vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore